using System;
 using Newtonsoft.Json; 
namespace MisDataSaveDate.MOM
{
    public class AGV_InterAction
    {
//"{
//""LocationCode"": ""位置编号"",
//""TaskCode"": ""配送任务号"",
//""deliveryType"": ""配送类型"",
//""ReqCMD"": ""请求标识""
//}"				

        [JsonProperty("LocationCode")]
        public string LocationCode { get; set; } // 位置编号

        [JsonProperty("TaskCode")]
        public string TaskCode { get; set; } // 配送任务号

        [JsonProperty("deliveryType")]
        public string DeliveryType { get; set; } // 配送类型

        [JsonProperty("ReqCMD")]
        public string ReqCMD { get; set; } // 请求标识

    }
}